/*------ start Login page-------*/
@media (min-width: 1200px)
.container {
    width: 1157px;
}
@media (min-width: 992px) {}

@media (max-width: 992px) {}

@media (max-width: 767px) {
    .login-page {
        padding: 22px 20px 0;
    }
    .login-header {
        padding: 0px 0 10px;
    }
    .login-header h4{
        margin-bottom: 0;
        font-size: 25px;
    }
    .login-page button.btn{
        margin-bottom: 45px;
    }
    .login-page img{
        margin-bottom: 0;
        display: none;
    }
}



/*------ end Login page-------*/
